<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/gld/tfgld9411m00c" xml:lang="en">
   <Header>
      <Title>Purchase Listing Exceptions (tfgld9411m00c)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to print the purchase
		  related GST adjustments report. The report is based on the GST tax categories
		  customized. The report includes purchase related GST adjustments such as,
		  purchase credit note, partial exemptions, input tax on purchase for employee
		  benefits, for each tax period.</Paragraph>
      </AimSection>
      <Note>
         <SectionTitle>Note</SectionTitle>
         <Paragraph>You can view this session only if the <GUIRef href="/baanerp/tf/gld/tfgld9120m00c#tfgld920.gsti" role="manual">GST Implemented</GUIRef> check box is selected in the <GUIRef href="/baanerp/tf/gld/tfgld9120m00c" role="session">GST Parameters (tfgld9120m00c)</GUIRef> session.</Paragraph>
      </Note>
      <Note>
         <SectionTitle>Note</SectionTitle>
         <Paragraph>This report can be processed, only if:</Paragraph>
         <List>
            <ListItem>All the transactional entries are completed and
			 finalized.</ListItem>
            <ListItem>Only Purchase Origin line with <GUIRef href="" role="optionlist">Type of GST Adjustments</GUIRef> is set to <GUIRef href="/baanerp/tf/domains/gld.gsta.c#others" role="option">Others</GUIRef>
            </ListItem>
            <ListItem>The <GUIRef href="/baanerp/tf/gld/tfgld0511m000#tfgld011.catg" role="manual">Transaction Category</GUIRef> must not be set to <GUIRef href="/baanerp/tf/domains/gld.catg#purchase.inv" role="option">Purchase Invoices</GUIRef> or <GUIRef href="/baanerp/tf/domains/gld.catg#purchase.cred" role="option">Purchase Credit Notes</GUIRef> in the <GUIRef href="/baanerp/tf/gld/tfgld0511m000" role="session">Transaction Types (tfgld0511m000)</GUIRef> session.</ListItem>
            <ListItem>Ignore the tax line, if the <GUIRef href="/baanerp/tc/mcs/tcmcs0136s000#tcmcs036.extx" role="manual">Expensed Purchase Tax</GUIRef> is selected in the <GUIRef href="/baanerp/tc/mcs/tcmcs0136s000" role="session">Tax Codes by Country (tcmcs0136s000)</GUIRef> session.</ListItem>
         </List>
      </Note>
   </HelpTopic>
   <Fields>
      <FieldGroup>
         <Title>Selection</Title>
         <FieldHelp ID="vyer.f">
            <Header>
               <Title>Tax Year / Period</Title>
            </Header>
            <FuncDesc>The tax year for which the purchase listing exceptions are
			 printed.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="vprd.f">
            <Header>
               <Title>Tax Year / Period</Title>
            </Header>
            <FuncDesc>The tax period for which the purchase listing exceptions are
			 printed.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="cono.f">
            <Header>
               <Title>Financial Company</Title>
            </Header>
            <FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#FinancCompan_tf" role="glossary">financial company</Link> for which the purchase listing
			 exceptions are printed.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="ccty.f">
            <Header>
               <Title>Country for Tax</Title>
            </Header>
            <FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#000341" role="glossary">tax country</Link> for which the purchase listing exceptions are
			 printed.</FuncDesc>
         </FieldHelp>
      </FieldGroup>
      <FieldGroup>
         <Title>Settings</Title>
         <FieldHelp ID="screen.hcur">
            <Header>
               <Title>Home Currency</Title>
            </Header>
            <FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#000064" role="glossary">home currency</Link>.</FuncDesc>
         </FieldHelp>
      </FieldGroup>
   </Fields>
</Session>